<!DOCTYPE html>
<html>
    <head>
        <style>
            div {
                border: solid red;
                transform: translate(30px, 20px) rotate(20deg);
                width: 140px;
                height: 60px;
            }
        </style>
    </head>
    <body>
            <div>Transformed element</div>
    </body>
</html>
